Pular para o conteúdo
Ver todas as ameaças

WP GPX Map - CVE-2012-6649

Alvo: WP GPX Map

Descrição

O plugin WP GPX Map é propenso a uma vulnerabilidade de upload de arquivos arbitrários. O acesso restrito a este script não é realizado corretamente. Dessa forma, um invasor pode fazer upload de arquivos contendo código de PHP malicioso e executá-lo no contexto do processo do servidor da Web. Outros ataques também são possíveis.

Software
WP GPX Map
Tipo Software
Plugin
CVE
CVE-2012-6649
Tags
Nâo informado
Data de publicação
11/06/2012
Última atualização
24/02/2022
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress